Subject: Tickets Update
From: Pravesh Singh <[email-masked]>
To: hnyr <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Thu, 29 Apr 2021 12:12:25 -0700 (MST)

Hello Heta, 

I just wanted to keep you updated that I have been assigned a few Level 2 tickets and SLA for these tickets has been also breached. I am trying to go thorugh the case history and trying to find out if we as level 1 have missed something. Please let me know if you wants me to assign the ticket back to Level 2 or just try if I can find a way to resolve the issue. 

Also, I have two tickets from EPOS Employee, one from Garry and from Netherlands as well. Garry had a few basic questions and wanted me to send an email so that he can forward to the customer as Jeff didn't had the required details. And, one I have got it from Level 2 where the customer is not responding so I am just following up with him. 

Please let me know whether I should proceed or assign it back to L2. 

Thank you & Best Regards, 
Pravesh Singh